
/* NAVBAR */
.navbar-brand.text-white{
    color: white;
    font-family: ducati  !important;
}

@font-face {
    font-family: ducati;
    src:url("./UniversLTStd-XBlackObl.otf");
}

/* BANNER */

#BANNER {
    background: url(./motorcycle-1269976_1920.jpg);
    background-size: 100%;
    background-position:center;
    background-size: cover;
    background-repeat: no-repeat;
}

#testoprincipale {
    font-family:  'Kanit', sans-serif;
    text-shadow: 2px 2px  #000000 !important;
}

#testoprincipale:hover {
    background-color: black;
    color: #e7ae16 !important;
}

.pcard {
    color: white;
    text-shadow: 1px 1px black;
}

#mondoducati {
    font-family: ducati;
    color: #e7ae16;
    font-size: xx-large;
}

#card1 {
    background:url(./ducati-monster-5358498_1920.jpg);
    background-size: cover;
    background-position: center;
}

#PROVApiccola {
    background: url(./handoff-5196262_1920.jpg);
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    height: 200px;
}
#PROVApiccola2 {
    background: url(./ducati-monster-5358498_1920.jpg);
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    height: 200px;
}

#PROVApiccola3 {
    background: url(./arenenberg-4864741_1920.jpg);
    background-position:center;
    background-repeat: no-repeat;
    background-size: cover;
}

#discovery {
    text-align: justify;
}

#footerbg {
    height: 250px;
}

#logofoot {
    margin-top: 20px;
    height: 70px;
    width: 70px;
}

address {
    font-family: ducati;
    color: white;
    margin-top: 30px;
    margin-left: 10px;
}

ul, li {
    list-style: none;
}